<%#= encoding: utf-8 %>
$(document).ready(function(){
//alert("Anc Loaded");
$('.qa_links_block a.delete').live('click', function(){
  $(this).parents('.list_item').remove();
});

$('.qa_files_block a.delete').live('click', function(){
  $(this).parents('.list_item').remove();
});

$(document).on('click', '.action a.remove_existing_record', function(){
  if(confirm("<%= I18n.t(:sure?)%>")){
    $(this).next('.should_destroy').attr('value', 1);
    $("tr#" + $(this).prev().attr('value')).hide();
  }
});

$(document).on('click', '.quick_edit_cancel', function(){
  tr = $(this).attr('rel');
  $('#' + tr).hide();
  $("tr#qa_file_" + $(this).prev().attr('value')).hide();
  $("tr#qa_link_" + $(this).prev().attr('value')).hide();
});
$('.reject_info').tooltip({
  placement : 'bottom'
});
});